### Function

# Fwupd variant_get_boolean

since: 2.1.4

#### Declaration [src]

    gboolean
    fwupd_variant_get_boolean (
      GVariant* value
    )

#### Description [src]

Gets a boolean value from a variant.

Available since: 2.1.4

#### Parameters

`value`

  Type: `GVariant`

  A `GVariant`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Boolean, or `FALSE` if not valid.